[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=CyberChef
Comment=CyberChef - Local
Exec=/usr/bin/firefox -P noproxy /opt/cyberchef/cyberchef.html
Icon=/opt/cyberchef/images/cyberchef-128x128.png
Terminal=false
Type=Application
Categories=Network;
